.navbar-light .navbar-brand p
{
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: -10px;
}
.mobile-nav .logo p
{
    font-size: 12px;
    margin-top: -8px;
}
.mobile-nav .logo h5
{
    margin-bottom:0;
}

.header-right .header-right-card ul {
  padding-left: 0;
  margin-bottom: 0;
  list-style-type: none;
}

.header-right .header-right-card ul li, .header-left .header-left-card ul li {
  display: inline-block;
  text-align: right;
  position: relative;
  padding-left: 7px;
  color: #ffffff;
  margin-right: 5px;
}

.header-right .header-right-card ul li:last-child {
  margin-right: 0;
}

.header-right .header-right-card ul li .head-icon {
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 52%;
  -webkit-transition: .5s;
  transition: .5s;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.header-right .header-right-card ul li a, .header-left .header-left-card ul li a {
  display: inline-block;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  margin-left: 16px;
}

.header-right .header-right-card ul li:hover .head-icon {
  color: #ffffff;
}

.header-right .header-right-card ul li:hover a {
  color: #16213E;
}


@media (min-width: 768px)
{
    .navbar-expand-md .navbar-nav {
        margin-right: 0!important;
    }
}
.main-nav nav .navbar-nav .nav-item a 
{
    text-transform: uppercase!important;
}
.main-nav nav .navbar-nav .nav-item a
{
    font-size: 14px;
    font-weight: 600;
}

.about-content .section-title p
{
    font-size:14px;
}

iframe, .instagram-media
{
    width:100%!important;
}

@media (max-width: 768px)
{
    .top-header
    {
        display:none;
    }
}
.contact-widget-right table
{
    text-align:center;
}
.contact-widget-right table thead tr 
{
    color: #fff;
    background: #16213e;
}
.contact-widget-right .table-striped>tbody>tr:nth-of-type(odd) 
{
    background: #ffffff;
    --bs-table-accent-bg: white;
}
.contact-widget-right .table-striped>tbody>tr:nth-of-type(even) 
{
    /*background: #16213e4f;*/
    background: #a8dffc45;
}
.contact-widget-right table th:nth-child(3), .contact-widget-right table td:nth-child(3) 
{
    max-width: 350px;
}
@media (max-width: 968px)
{
    .banner-area
    {
        padding-top:50px;
    }
}

.inner-banner .inner-title h1 {
    font-size: 45px;
    color: #ffffff;
    font-weight: 600;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .inner-banner .inner-title h1 {
        font-size: 26px;
    }
    .navbar-light .navbar-brand h5 {
        font-size: calc(1.325rem + .9vw);
    }
}
@media only screen and (max-width: 767px) {
    .inner-banner .inner-title h1 {
        font-size: 26px;
    }
    .navbar-light .navbar-brand h5 {
        font-size: calc(1.325rem + .9vw);
    }
}

.navbar-light .navbar-brand h5 {
    font-size: 2rem;
}









